当前位置: 动力学知识库 > 问答 > 编程问答 >

objective c - iPad (4.2.1 is overriding Base SDK to 4.3)

问题描述:

I am trying to run my App on the device but when i was selecting the device it showed me this message "iPad (4.2.1 is overriding Base SDK to 4.3)". Then i setted my Base SDK to 3.2 as there are only two options available (3.2 and 4.3) and also setted my deployment target to 4.2. But when i build this application it showed me error:

Code Sign error: Provisioning profile (String) can't be found

thanks in advance

网友答案:

Something is wrong with your installed provisioning profile. It doesn't have anything to do with your SDK settings.

Either you don't have a correct profile installed, or it's expired, or the device you're trying to use isn't associated with it.

You should read through this and make sure you've followed the steps.

分享给朋友:
您可能感兴趣的文章:
随机阅读: